<!DOCTYPE html>
  <html lang="fr">
    <head>
      <title>La Doua & Vous</title>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <link rel="stylesheet" href="style.css">
      <link href='https://unpkg.com/boxicons@2.1.4/css/boxicons.min.css' rel='stylesheet'>
      <link rel="shortcut icon" href="assets/logo_2.ico" type="image/x-icon">
    </head>

    <body>

      <header>
        <a href="index.html" class="logo"><img src="assets/logo.png" alt="Image_logo"></a>

        <input type="checkbox" id="check">
        <label for="check" class="menu-deroulant">
          <i class='bx bx-menu' id="open"></i>
          <i class='bx bx-x' id="close"></i>
        </label>
        

        <nav class="navbar">
          <a id="focus" href="index.html">Accueil</a>
          <a href="transports.html">Transports</a>
          <a href="informer.html">S'informer</a>
        </nav>
      </header>

      <div class="banniere" id="acc">
        <h1>Vers une mobilité plus douce</h1>
        <img src="assets/banniere_a.jpg" alt="Banniere_accueil">
      </div>

      <main>
        <div id="d1_a">
          <h1>Bienvenue sur le site La Doua et Vous !</h1>
          <p>Ce site a pour but d'informer les utilisateurs sur les differents modes de transports Doux présents à la Doua. Vous trouverez donc des informations sur :</p>
        </div>

        <div id="d2_a">
          <a id="transports" href="informer.html">
            <p>Les transports</p>
            <img src="assets/transports.png" alt="Image_transports">
          </a>
          <a id="tarifs" href="transports.html#tarifs">
            <p>Les tarifs</p>
            <img src="assets/tarifs.png" alt="Image_tarifs">
          </a>
          <a id="horaires" href="transports.html#horaires">
            <p>Les horaires</p>
            <img src="assets/horaires.png" alt="Image_horaires">
          </a>
        </div>

        <div class="div_text" id="d3_a">
          <div>
            <h2>Qu’est ce qu’un transport doux ?</h2>
            <p>Nous ne sommes pas sans savoir que les transports représentent un enjeu majeur pour l’environnement, en particulier suite à leurs importantes émissions de GES (Gaz à Effets de Serre) et la pollution que cela engendre.</p>
            <p>Les transports Doux sont donc des modes de déplacement peu voire non polluants qui aspirent à une démarche plus responsable et consciente des enjeux environnementaux.</p>
          </div>
          <img src="assets/point_interro.png" alt="Image_point_interrogation">
        </div>

        <a href="informer.html" class="plus">En savoir Plus</a>

        <div class="besoin_aide">
          <div id="img_aide">
            <img src="assets/besoin_aide.jpg" alt="Image_besoin_aide">
            <h2>Besoin d'aide ?</h2>
          </div>
          <form action="https://perso.liris.cnrs.fr/pierre-antoine.champin/enseignement/intro-web/_static/formproc/debug" id="aide">
              <input type="email" id="adresse_mail" name="adresse_mail" placeholder="Entrez votre adresse mail"/>
              <select name="select_pa">
                <option value="Problème">Signaler un problème</option>
                <option value="Recommandation">Faire un recommandation</option>
              </select>
              <textarea name="message" cols="30" rows="10" placeholder="Entrez votre message"></textarea>
              <button type="submit">Soumettre</button>
          </form>
        </div>
        
      </main>

      <footer>
        <section>
           <p>Sites externes :</p>
           <a href="https://www.univ-lyon1.fr/universite/nos-engagements/developpement-durable/mobilite">Université Claude Bernard</a>
           <a href="https://velov.grandlyon.com/fr/home">Vélo'v</a>
           <a href="https://www.tcl.fr/">TCL</a>
        </section>
        <section>
           <p>Developpeurs :</p>
           <a href="https://www.linkedin.com/in/math%C3%A9o-flores-bb0506296/">FLORES Mathéo</a>
           <a href="https://www.linkedin.com/in/anthony-ferrand-5a4b19295/">FERRAND Anthony</a>
        </section>
        <section>
          <p>&copy; SAé Web 2023 - But Informatique Villeurbanne Doua </p>
        </section>
        <section>
           <a href="#"><i class='bx bxl-facebook-square' ></i></a>
           <a href="#"><i class='bx bxl-instagram' ></i></a>
           <a href="#"><i class='bx bxl-twitter' ></i></a>
           <a href="#"><i class='bx bxl-youtube' ></i></a>
        </section>
      </footer> 
    </body>
  </html>